Mantis - Zipper Software

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009LTools[All Projects] Continuing Developmentpublic2013-02-23 18:382013-03-01 14:35
ReporterDennisK 
Assigned ToDennisK 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionimplemented 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3.33 
Summary0000009: Enhanced date handling for events in Data Bridge
DescriptionHandle dates like "Before 1951" when INSERTing tblER records in DataBridgeDetail dialog.
TagsNo tags attached.
Subproject NameData Bridge
User NameDenis Xenos
Files AffectedUtility.vb
Attached Files

- Relationships

-  Notes
User avatar (0000009)
DennisK (administrator)
2013-02-24 10:38

Will be included in 1.3.33.
User avatar (0000010)
DennisK (administrator)
2013-02-24 16:20

The implementation will also handle Ancestry SSDI State(Year)SSNIssued like "District of Columbia(1951-1954)".

- Issue History
Date Modified Username Field Change
2013-02-23 18:38 DennisK New Issue
2013-02-23 18:39 DennisK Assigned To => DennisK
2013-02-23 18:39 DennisK Status new => assigned
2013-02-24 10:38 DennisK Tag Attached: LTools 1.3.33
2013-02-24 10:38 DennisK Note Added: 0000009
2013-02-24 10:38 DennisK Status assigned => resolved
2013-02-24 10:38 DennisK Resolution open => fixed
2013-02-24 10:40 DennisK Severity minor => feature
2013-02-24 11:17 DennisK Resolution fixed => implemented
2013-02-24 16:20 DennisK Note Added: 0000010
2013-02-24 16:44 DennisK Files Affected => Utility.vb
2013-02-24 17:04 DennisK User Name => Denis Xenos
2013-03-01 14:02 DennisK Project @2@ => LTools
2013-03-01 14:02 DennisK Fixed in Version => 1.3.33
2013-03-01 14:03 DennisK Summary Enhanced date handling for events => Enhanced date handling for events in DataBridgeDetail dialog
2013-03-01 14:07 DennisK Tag Detached: LTools 1.3.33
2013-03-01 14:35 DennisK Subproject Name => Data Bridge
2013-03-01 14:35 DennisK Summary Enhanced date handling for events in DataBridgeDetail dialog => Enhanced date handling for events in Data Bridge


Copyright © 2000 - 2019 MantisBT Team, Copyright © 2008 - 2019 Zipper Software
Powered by Mantis Bugtracker